@charset "utf-8";
@import url(http://parts.blog.livedoor.jp/css/template_6thgen.css);

/**
@prefix : <http://purl.org/net/ns/doas#> .
<> a :CSSStylesheet;
 :title "matomeblue";
 :shortdesc "Design template for livedoor Blog";
 :created "2012-12-18";
 :release [:revision "1.01"; :created "2012-12-19"];
 :page <http://blogdesign.ldblog.jp/archives/21370311.html>;
 :rights "NHN Japan Corp.".
*/


body{
font-family: Meiryo, "Hiragino Kaku Gothic ProN",Verdana, "游ゴシック", YuGothic, sans-serif;
}
/* -----------------------------------------------
ヘッダー
----------------------------------------------- */


.blog-title-outer {
	width:1170px;
	margin:auto;
	position: relative;

}

.blog-title-outer-2 {
	margin: 0 auto;
}

.blog-title-outer-3 {

	margin-bottom: 1px;
	/* -- sample code -- */
}

/* ヘッダー　ブルーのエリア
----------------------------------------------- */

#blog-header01{
        border-bottom: 1px solid #0294df;

}

	#blog-header01 .header-inner01{
		margin:0 auto;
		width:1160px;
		display:table;
		padding:11px 0;
	}


	/* ヘッダー　タイトル
	----------------------------------------------- */

		hgroup{
			margin-right:11px;
			width:422px;
			*width:412px;
			display:table-cell;
			vertical-align:middle;
			*display:inline;
			*zoom:1;
		}
		hgroup h1{
			width:422px;
			*width:412px;
		}
		hgroup h1 a{
			color:#ffffff;
			font-size:24px;
			font-weight:bold;
			line-height:1.2;
			text-decoration:none;
		}
		hgroup h2{
			width:422px;
			margin:10px 0 0 3px;
			color:#ffffff;
		}


		/* ヘッダー　広告
		----------------------------------------------- */

		.header-inner01 .ads01{
			width:650px;
			text-align: right;
			display:table-cell;
			vertical-align:middle;
			*display:inline;
			*zoom:1;
		}



/* ヘッダー　グレーのエリア
----------------------------------------------- */

#blog-header02{
	zoom:100%;
	background: #292929; /* Old browsers */
	background: -moz-linear-gradient(top,  #292929 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292929), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #292929 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #292929 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #292929 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #292929 0%,#343434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
}

	#blog-header02 .header-inner02{
		margin:0 auto;
		width:1160px;
	}

	#blog-header02 .header-inner02:after {
		 content:".";
		 height:0;
		 clear:both;
		 display:block;
		 visibility:hidden;
	}

		/* ヘッダー　メニュー
		----------------------------------------------- */
		.header-inner02 ul.header-menu{
			width:744px;
			border-left:1px solid #000000 ;
			height:auto;
			float:left;
		}

			ul.header-menu li{
				color:#ffffff;
				font-size:18px;
				list-style:none;
				float:left;
				border-top:1px solid #323232;
				border-bottom:1px solid #6c6c6c;
				border-right:1px solid #6c6c6c;
			}

			ul.header-menu li a{
				padding:0 22px;
				height:51px;
				line-height:51px;
				color:#ffffff;
				text-decoration:none;
				display:block;
				border-right:1px solid #000000;
			}

			ul.header-menu li:first-child a{
				border-left:1px solid #6c6c6c;
			}

			ul.header-menu li a:hover{
				background: #181818; /* Old browsers */
				background: -moz-linear-gradient(top,  #181818 0%, #202020 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#181818), color-stop(100%,#202020)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #181818 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #181818 0%,#202020 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #181818 0%,#202020 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #181818 0%,#202020 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181818', endColorstr='#202020',GradientType=0 ); /* IE6-9 */
			}


			/* ヘッダー　Twitter,RSS,検索窓
			----------------------------------------------- */
			.header-sarch{
				width:420px;
				float:right;
				padding-top:17px;
			}
				.header-sarch img{
					margin-top:-3px;

				}
				.header-sarch img:hover{
					opacity: 0.6;
				}
				.header-sarch li{
					float:left;
					list-style:none;
					margin-left:20px;
				}

				/* 検索 */
				.header-sarch input.sf {
					background: url(http://parts.blog.livedoor.jp/img/usr/default_2012/common/icons.png) 0 0 no-repeat;
				}

				.header-sarch input.sf,
				.header-sarch input.sfbtn {
					border: 1px solid #aaa;
					height: 20px;
					line-height: 18px;
					outline: 0;
				}
				.header-sarch input.sf {
					background-color: #fff;
					background-position: 4px -264px;
					border-radius: 10px 0 0 10px;
					box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
					display: block;
					float: left;
					margin: 0 auto;
					padding: 0 5px 0 21px;
					vertical-align: top;
					width: 225px;
					*width: 180px;
					-webkit-box-sizing: border-box;
					   -moz-box-sizing: border-box;
					        box-sizing: border-box;
				}
				.header-sarch input.sfbtn {
					border-left: 0;
					border-radius: 0 10px 10px 0;
					float:right;
					text-shadow: 0 1px 0 #fff;
					width: 75px;
					background: #f1f1f1;
					background: -webkit-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:    -moz-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:     -ms-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:      -o-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:         linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					-webkit-transition: color 0.2s ease;
					   -moz-transition: color 0.2s ease;
					    -ms-transition: color 0.2s ease;
					     -o-transition: color 0.2s ease;
					        transition: color 0.2s ease;
				}
				.header-sarch input.sfbtn:hover,
				.header-sarch input.sfbtn:focus {
					color: #2e90c5;
				}



/* -----------------------------------------------
コンテンツ
----------------------------------------------- */

#wrapper{
}


/* コンテンツのカラム幅
----------------------------------------------- */

/* コンテンツ全体 */
#container{
	width:1170px;
	margin:0 auto;
	position: relative;
}

/* コンテンツ　左側のカラム */
.left-container{
	width:200px;
	float:left;

}

.sidewrapper{
	background: #fff;
	margin-bottom:10px;
        border: 1px solid #600030;

}


/* コンテンツ　中央メインのカラム */
.main-container{
	width:728px;
	float:left;
	margin:0 10px;
}
/* コンテンツ　中央メインのカラム　テスト用 */
.main-container2{
	width:728px;
	float:left;
	margin:0 16px;
}

/* コンテンツ　小分けボックス */
.articlebox{
        width:726px;
	margin-top: -6px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	background: #fff;
border: 1px solid #600030;

}




/* コンテンツ　右側のカラム */
.right-container{
	width:210px;
	float:left;

}

#adnet {
height: auto;
width: 728px;
text-align: center;
margin-bottom:10px;
background: #fff;
}

#adnet2 {
height: auto;
width: 728px;
text-align: center;
margin:10px 0 10px 0;
background: #fff;
}



/* コンテンツ　３カラムの上のエリア
----------------------------------------------- */

/*画像付きRTorコメントリスト*/
.listWithImage{
	width:1168px;
        background:#fff;
	margin-bottom:10px;
	border: 1px solid #600030;
	border-top: none;
}
	.listWithImage li{
		margin-bottom:0 !important;
	}
div.popularArticlesWithImage.A ul li{
	border: 1px solid #cfcfcf;
}
div.popularArticlesWithImage.A ul li a{
	border: 2px solid #ffffff !important;
}
div.popularArticlesWithImage.A div.title{
	color: #333333 !important;
	padding-bottom: 2px;
}

/*画像付きRTorコメントリスト （中央メインのカラム）*/
.main-container div.popularArticlesWithImage.A div.title{
	padding-bottom: 6px;
}
div.popularArticlesWithImage.A div.retweet, div.popularArticlesWithImage.A div.comment{
	padding: 3px 6px 0px 5px;
	text-shadow: none !important;
	background: #ffffff !important;
}

#rsstop{
background:#fff;
}
.bottom_rss .blogroll-channel,
#rsstop .blogroll-channel{
	float: none;
	width: 100%;
	margin: 0;
}
#blogroll-97056,
.ga-rss .blogroll-channel{
	height:450px;
}
#blogroll-97056 li,
.ga-rss .blogroll-channel li{
	font-size:14px;
	padding:6px 0 2px 10px;
}

#rsstop .blogroll-channel{
	margin:0;
}
#blogroll-57539{
width: 720px;
height:250px;
color:#fff;
text-align:left;
overflow-y:scroll;
overflow-x: hidden;
margin-top:1px;
}

#blogroll-57539 ul li{
text-align:left;
font-size: 18px;
}

.blogroll-category-name {
display:none;
}


/* コンテンツ　中央メインのカラム
----------------------------------------------- */

/*中央メインカラムのBOX
.main-box{
	margin:0 10px;
	background: #fff;
        border: 1px solid #FFCCFF;
  /* -- sample code -- */
  box-shadow:5px 5px 5px 1px rgba(0,0,0,0.4);

  /* -- vender prefix -- */
  -webkit-box-shadow:5px 5px 5px 1px rgba(0,0,0,0.4);
}
@charset "utf-8";
@import url(http://parts.blog.livedoor.jp/css/template_6thgen.css);

/**
@prefix : <http://purl.org/net/ns/doas#> .
<> a :CSSStylesheet;
 :title "matomeblue";
 :shortdesc "Design template for livedoor Blog";
 :created "2012-12-18";
 :release [:revision "1.01"; :created "2012-12-19"];
 :page <http://blogdesign.ldblog.jp/archives/21370311.html>;
 :rights "NHN Japan Corp.".
*/



/* ヘッダー　ブルーのエリア
----------------------------------------------- */

#blog-header01{
        border-bottom: 1px solid #0294df;
	background: #5a9ef3; /* Old browsers */
	background: -moz-linear-gradient(top,  #5a9ef3 0%, #026acb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a9ef3), color-stop(100%,#026acb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5a9ef3 0%,#026acb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5a9ef3 0%,#026acb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5a9ef3 0%,#026acb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5a9ef3 0%,#026acb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a9ef3', endColorstr='#026acb',GradientType=0 ); /* IE6-9 */
}

	#blog-header01 .header-inner01{
		margin:0 auto;
		width:1170px;
		display:table;
		padding:11px 0;
	}


	/* ヘッダー　タイトル
	----------------------------------------------- */

		hgroup{
			margin-right:11px;
			width:422px;
			*width:412px;
			display:table-cell;
			vertical-align:middle;
			*display:inline;
			*zoom:1;
		}
		hgroup h1{
			width:422px;
			*width:412px;
		}
		hgroup h1 a{
			color:#ffffff;
			font-size:24px;
			font-weight:bold;
			line-height:1.2;
			text-decoration:none;
		}
		hgroup h2{
			width:422px;
			margin:10px 0 0 3px;
			color:#ffffff;
		}


		/* ヘッダー　広告
		----------------------------------------------- */

		.header-inner01 .ads01{
			width:650px;
			text-align: right;
			display:table-cell;
			vertical-align:middle;
			*display:inline;
			*zoom:1;
		}



/* ヘッダー　グレーのエリア
----------------------------------------------- */

#blog-header02{
	zoom:100%;
	background: #292929; /* Old browsers */
	background: -moz-linear-gradient(top,  #292929 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292929), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #292929 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #292929 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #292929 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #292929 0%,#343434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
}

	#blog-header02 .header-inner02{
		margin:0 auto;
		width:1170px;
	}

	#blog-header02 .header-inner02:after {
		 content:".";
		 height:0;
		 clear:both;
		 display:block;
		 visibility:hidden;
	}

		/* ヘッダー　メニュー
		----------------------------------------------- */
		.header-inner02 ul.header-menu{
			width:744px;
			border-left:1px solid #000000 ;
			height:auto;
			float:left;
		}

			ul.header-menu li{
				color:#ffffff;
				font-size:18px;
				list-style:none;
				float:left;
				border-top:1px solid #323232;
				border-bottom:1px solid #6c6c6c;
				border-right:1px solid #6c6c6c;
			}

			ul.header-menu li a{
				padding:0 22px;
				height:51px;
				line-height:51px;
				color:#ffffff;
				text-decoration:none;
				display:block;
				border-right:1px solid #000000;
			}

			ul.header-menu li:first-child a{
				border-left:1px solid #6c6c6c;
			}

			ul.header-menu li a:hover{
				background: #181818; /* Old browsers */
				background: -moz-linear-gradient(top,  #181818 0%, #202020 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#181818), color-stop(100%,#202020)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #181818 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #181818 0%,#202020 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #181818 0%,#202020 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #181818 0%,#202020 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181818', endColorstr='#202020',GradientType=0 ); /* IE6-9 */
			}


			/* ヘッダー　Twitter,RSS,検索窓
			----------------------------------------------- */
			.header-sarch{
				width:420px;
				float:right;
				padding-top:17px;
			}
				.header-sarch img{
					margin-top:-3px;

				}
				.header-sarch img:hover{
					opacity: 0.6;
				}
				.header-sarch li{
					float:left;
					list-style:none;
					margin-left:20px;
				}

				/* 検索 */
				.header-sarch input.sf {
					background: url(http://parts.blog.livedoor.jp/img/usr/default_2012/common/icons.png) 0 0 no-repeat;
				}

				.header-sarch input.sf,
				.header-sarch input.sfbtn {
					border: 1px solid #aaa;
					height: 20px;
					line-height: 18px;
					outline: 0;
				}
				.header-sarch input.sf {
					background-color: #fff;
					background-position: 4px -264px;
					border-radius: 10px 0 0 10px;
					box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
					display: block;
					float: left;
					margin: 0 auto;
					padding: 0 5px 0 21px;
					vertical-align: top;
					width: 225px;
					*width: 180px;
					-webkit-box-sizing: border-box;
					   -moz-box-sizing: border-box;
					        box-sizing: border-box;
				}
				.header-sarch input.sfbtn {
					border-left: 0;
					border-radius: 0 10px 10px 0;
					float:right;
					text-shadow: 0 1px 0 #fff;
					width: 75px;
					background: #f1f1f1;
					background: -webkit-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:    -moz-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:     -ms-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:      -o-linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					background:         linear-gradient(top,#fefefe 0%,#f1f1f1 100%);
					-webkit-transition: color 0.2s ease;
					   -moz-transition: color 0.2s ease;
					    -ms-transition: color 0.2s ease;
					     -o-transition: color 0.2s ease;
					        transition: color 0.2s ease;
				}
				.header-sarch input.sfbtn:hover,
				.header-sarch input.sfbtn:focus {
					color: #2e90c5;
				}



/* -----------------------------------------------
コンテンツ
----------------------------------------------- */

#wrapper{
}


/* コンテンツのカラム幅
----------------------------------------------- */




/*BlogRoll*/

/*全体の設定*/
.rss-blogroll:after {
     content:".";
     height:0;
     clear:both;
     display:block;
     visibility:hidden;
}
.rss-blogroll {
     zoom:100%;
     padding: 3px 0;
     width:100%
}

.blogroll-icon {
     margin-top: 4px;
}

/*チャンネル単位の設定*/
.blogroll-channel{
	margin-left:5px;
	width:579px;
	height:200px;
	overflow: auto;
	float: left;
	fon
padding-bottom: 25px;
font-weight:bold;
}

/*リストの設定*/

.blogroll-channel .blogroll-list {
	list-style-type: none;
	line-height: 1.5;
	font-size: 14px;
	border-bottom: 1px dashed #c2c2c2;
	padding: 3px 6px;
}

#rsstop .blogroll-channel .blogroll-list {
	list-style-type: none;
	line-height: 1.3;
	font-size: 16px;
	border-bottom: 1px dashed #c2c2c2;
	padding: 3px 6px;
}

#blogroll-180944 .blogroll-channel .blogroll-list {
	list-style-type: none;
	line-height: 1.3;
	font-size: 16px;
	border-bottom: 1px dashed #c2c2c2;
	padding: 3px 6px;
}

/*テキスト部分の設定*/
.blogroll-channel .blogroll-list a{
	padding-left: 5px;
	text-decoration: none;
}
	.blogroll-channel .blogroll-list a:hover{
		text-decoration: underline;
	}

/*NEWの文字の設定*/
.blogroll-new-entry{
	color: #ff0a00;
	font-size: 11px;
	font-weight: bold;
}


/*メッセージボード*/
.message-board-outer{
	margin-bottom:10px !important;
	border:3px solid #2a5ccd;
	background:#d4e3ff;
	font-size:16px;
	line-height:1.6;
}
	.message-board-outer a{
		text-decoration:none;
	}
	.message-board-outer a:hover{
		text-decoration:underline;
	}



/*記事タイトル*/
.article-title{
	margin-bottom: 5px;
	padding-left: 10px;
	padding:10px 10px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/title_line.gif) repeat-x left bottom;
        font-size:23px;
}
	.article-title a{
		color:#905010;
		font-weight:bold;
		text-decoration:none;
	}
		.article-title a:hover{
			text-decoration:underline;
		}

.article-header
{
padding: 8px 0;
border-top: solid 4px #b77bb7;

}
div.article-date-outer {
	color: #999;
}

div.article-date-outer {
	float: left;
	font-size: 13px;
	font-weight: 900;
	padding-left: 10px;
}

div.article-date-outer span.article-date {
	margin-right: 3px;
	margin-right: 0.25em;
}

div.article-date-outer span.article-time {}


/*記事タイトル下の記事情報*/
.article-header-inner:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}
.article-header-inner {
	padding:6px 5px;
	background:#fff;
	zoom:100%;
}

	/*投稿時間 カテゴリー 部分*/
	.article-header-top:after {
	     content:".";
	     height:0;
	     clear:both;
	     display:block;
	     visibility:hidden;
	}
	.article-header-top {
	     zoom:100%;
	}

	/*投稿時間 - 記事タイトル下の記事情報*/
	.article-header-date{
		padding-left:18px;
		margin:2px;
		font-size:12px;
		line-height: 1.3;
		float: left;
		background: url(http://parts.blog.livedoor.jp/img/usr/ver06_km_matomeyellow_3c/icon_date.png) no-repeat left 50%;
	}

	/*カテゴリー - 記事タイトル下の記事情報*/
	.article-header-category{
		padding-left:16px;
		margin:2px;
		font-size:12px;
		line-height: 1.3;
		float: left;
		background: url(http://parts.blog.livedoor.jp/img/usr/ver06_km_matomeyellow_3c/icon_category.png) no-repeat left 50%;
	}
		.article-header-category li{
			list-style:none;
		}
		.article-header-category dt{
			display:none;
		}
		.article-header-category dd{
			padding: 0 5px;
			float:left;
		}
		.article-header-category dd a {
			color:#333;
			text-decoration:none;
		}
		.article-header-category dd a:hover{
			text-decoration:underline;
		}

		/*ソーシャルボタン - 記事タイトル下の記事情報*/
		.article-social-btn{
		}
	.article-header-comment{
	padding-left:18px;
	margin:2px 10px 5px 0;
	font-size:12px;
	line-height: 1.3;
	float:left;
	background: url(http://parts.blog.livedoor.jp/img/usr/ver06_km_matomeyellow_3c/icon_comment.png) no-repeat left 50%;
}
	.article-header-comment a{
		color: #993366;
		text-decoration: none;
	}
	.article-header-comment a:hover{
		text-decoration: underline;
	}

/*記事本文*/
.article-body{
        background:#fff;
	/* margin-bottom:40px; */
	padding: 0 20px 0px -2px;
}
	.article-body a{
		color:#0132cc;
		text-decoration:none;
	}
	.article-body a:hover{
		text-decoration:underline;
	}
	.article-body a:visited{
		color:#b67448;
	}

	/*引用*/
	.article-body-inner blockquote{
		background: #efefef;
		padding:15px;
	}
	.article-body-inner blockquote:before{
		display:none;
	}

	/*続きを読む*/
	.article-body-continue{text-align:center;width:400px;
background-color:#FFCCFF;border:1px solid #D8CBC0;margin-left:110px;display:block;font-size:18px;font-weight:800;margin-bottom:12px;padding:8px;text-align:center
	}
		.article-body-continue a:hover{background-color:#A6896B;color:#FFF}

.t_b
{
font-size:16px;
font-weight:600;
}

/*記事下の記事情報　（個別記事ページのみ）*/
.article-footer:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
.article-footer {
	zoom:100%;
	margin-bottom: 40px;
	padding: 10px;
	color: #333333;
	background: #efefef;
}


/*コメント - 記事下の記事情報*/
.article-footer .article-footer-comment{
	padding-left:18px;
	margin:4px 10px 5px 0;
	font-size:12px;
	line-height: 1.3;
	float:left;
	background: url(http://parts.blog.livedoor.jp/img/usr/ver06_km_matomeyellow_3c/icon_comment.png) no-repeat left 50%;
}
	.article-footer .article-footer-comment a{
		color: #333;
		text-decoration: none;
	}
	.article-footer .article-footer-comment a:hover{
		text-decoration: underline;
	}


	/*ソーシャルボタン - 記事下の記事情報*/
	.article-footer .article-social-btn{
		float:right;
	}



/* サブリスト2種
　　カテゴリの最新記事　article-sub-category related-articles
　　人気記事ランキング article-sub-popular
----------------------------------------------- */






/*記事下RSS*/
.ga-rss h3 {
	padding:10px;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	line-height:1.2;
	background: #CC33FF; /* Old browsers */
	background: -moz-linear-gradient(top,  #CC66FF 0%, #CC33FF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CC66FF), color-stop(100%,#CC66FF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CC66FF 0%,#CC33FF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CC66FF 0%,#CC33FF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CC66FF 0%,#CC33FF 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #CC66FF 0%,#CC33FF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC66FF', endColorstr='#CC33FF',GradientType=0 ); /* IE6-9 */
}



/*サブリストの共通タイトル*/
.article-sub-category h3 ,
.article-sub-popular h3 {
	padding:10px;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	line-height:1.2;
	background: #CC33FF; /* Old browsers */
	background: -moz-linear-gradient(top,  #CC66FF 0%, #CC33FF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CC66FF), color-stop(100%,#CC66FF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CC66FF 0%,#CC33FF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CC66FF 0%,#CC33FF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CC66FF 0%,#CC33FF 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #CC66FF 0%,#CC33FF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC66FF', endColorstr='#CC33FF',GradientType=0 ); /* IE6-9 */
}


/*カテゴリの最新記事 , 人気記事ランキング */
.related-articles,
.article-sub-popular {
	padding-bottom: 0px;
}

/*文字の装飾 - カテゴリの最新記事 , 人気記事ランキング*/
.article-sub-category a,
.article-sub-popular a{
	color:#0132cc;
	text-decoration: none;
}
	.article-sub-category a:hover,
	.article-sub-popular a:hover{
		text-decoration: underline;
	}
	.article-sub-category a:visited,
	.article-sub-popular a:visited{
		color:#b67448;
	}


/*カテゴリの最新記事*/
.article-sub-category ul{
padding-left: 1px;
margin:5px 5px 0 0;
}
.article-sub-category li,
#blogroll-97056 li{
	padding: 0px 0px 5px 18px;
}
.article-sub-category li{
margin-bottom:7px;
border-bottom: 1px dashed #c2c2c2;
font-weight:700;
background: url(http://sutekinakijo.com/img/category_mark.gif) no-repeat left 1px;
list-style: none;
}
.article-sub-category li a{
padding-bottom:10px;
font-weight:700;
list-style: none;
margin-bottom:12px;
}


/*人気記事ランキング*/
.article-sub-popular .popularArticlesWithImage.A ul{
	text-align: left;
}



/* コメント　トラックバック
----------------------------------------------- */

/*タイトル - コメント/トラックバック共通*/
.article-option-title{
	margin-bottom: 4px;
	padding: 0 0 10px 10px;
	font-size: 16px;
	border-bottom: 2px solid #CC33FF;
}
.comments ol{

}

/* コメント トラックバック　共通利用
----------------------------------------------- */

/*コメントエリア　トラックバックエリア*/
#comments ol,
#trackbacks ol{
	margin-bottom: 40px;
	padding:10px;
}

/*コメントのセット　トラックバックのセット*/
li.comment-set{
	font-size:13px;
	padding:15px 17px;
        margin:3px 5px;
list-style:none
}


/*コメントの番号　トラックバックの番号*/
.comment-number{
}


/*コメント主の名前　トラックバックのブログタイトル*/
.comment-author{
	color: #9900FF;
        font-size:13px;
}
	.comment-author a{
		color: #0132cc;
		text-decoration: none;
        font-size:13px;
	}
	.comment-author a:hover{
		color: #0132cc;
	}


/*コメントの日時とID　トラックバックの日時*/
.comment-date{
	color: #B7B7B7;
        font-size:13px;
}

.comment-body{
	padding-bottom: 5px;
	font-size: 14px;
	color: #000;
        font-size:13px;
}


/*トラックバックの記事*/
.comment-url a{
	color: #000;
        font-size:13px;
}


/* コメントフォーム
----------------------------------------------- */

.comment-form-title{
	font-weight: bold;
}

#comment-form{
	margin-top: 5px;
	background: #efefef;
	padding: 5px 0;
}
	/*コメント入力欄*/
	#comment-form textarea{
		resize: vertical;
	}

.comment-form-url{display:none;}
.comment-form-email{display:none;}
.facemark{display:none;}
.rating{display:none;}
/* -----------------------------------------------
ナビゲーション
参考URL：http://wiki.livedoor.jp/staff/d/DesignTemplate/Navigation
----------------------------------------------- */

/* トップページ　カテーゴリーアーカイブ　月別アーカイブ
----------------------------------------------- */

/*ナビゲーション共通*/
.pager{
 font-size:17px;
}


/*数字の色*/
.pager a{
	color:#ffffff;
}
ol.paging-number li.current span{
	color:#ffffff;
}

/* 背景の色 */
ol.paging-number li,
li.paging-prev,
li.paging-next,
li.paging-first,
li.paging-last{
	background:#7191f4;
 display:block;
 height:34px;
 line-height:34px;
 padding:0 5px;
}



/* マウスホバー時の背景の色 */
li.paging-prev:hover,
li.paging-next:hover,
li.paging-first:hover,
li.paging-last:hover,
.index-navigator li li:hover,
ol.paging-number li.current{
	background:#0033cc;
}


/* ズレを補修 */
ul.index-navigator li a, ul.index-navigator li span,
ul.index-navigator li a, ul.index-navigator li.current span{
 margin: 0 0 0 0px;
 padding:0 6px;
 line-height: 34px;
}
ul.index-navigator{
 height:34px;
 margin:0 0 18px 0;
}

ul.index-navigator li.paging-number{
 margin: 0 0 !important;
}



/* 間をあける */
ul.index-navigator li, ul.index-navigator li ol {
display: inline-block;
*display: inline;
*zoom: 1;
margin: 0 3px !important;
}





/* 個別記事ページ
----------------------------------------------- */

/*ナビゲーション全体*/
.article-pager-type2 ul.article-pager,
.article-pager-type2 ul.archives-pager{
	padding: 0 0 0 0;
}

	.article-pager-type2 ul.article-pager li,
	.article-pager-type2 ul.archives-pager li{
		margin: 0;
	}


/*前の記事へ*/
.article-pager-type2 .article-pager .prev{
	float: left;
	padding-left: 20px;
        margin-bottom:17px;
	width: 330px;
	background: url(http://parts.blog.livedoor.jp/img/usr/ver06_km_matomeyellow_3c/icon_prev.png) no-repeat left 3px #fff;
	text-align: left;
	text-indent: -7px;
	word-wrap:break-word;
        border:1px solid #600030;
}


/*次の記事へ*/
.article-pager-type2 .article-pager .next{
	padding-right: 10px;
	width: 330px;
	float: right;
	text-align: right;
	word-wrap:break-word;
	background: url(http://parts.blog.livedoor.jp/img/usr/ver06_km_matomeyellow_3c/icon_next.png) no-repeat right 3px #fff;
        border:1px solid #600030;
        margin-bottom:17px;
}


/*文字について*/
.article-pager-type2 ul.article-pager li a,
.article-pager-type2 ul.archives-pager li a{
	padding: 0 ;
	width: 320px;
	font-size: 16px;
	color: #000;
	word-wrap:break-word;
	display: block;
}

/*マウスオーバーについて*/
.article-pager-type2 ul.article-pager li a:hover,
.article-pager-type2 ul.archives-pager li a:hover {
background: none !important;
text-decoration: underline;
}



/* カテゴリーアーカイブ　月別アーカイブ
----------------------------------------------- */

/*アーカイブのタイトルの全体設定*/
.archives-header{
	background: #ededed;
	color: #333333;
	padding: 10px;
	margin-bottom: 10px;
}


/*アーカイブのタイトル*/
.archives-header h1{
	width: 500px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}


/*アーカイブのタイトルのナビゲーション全体設定*/
.archives-header-pager{
	position: relative;
	width: 650px;
}
	.archives-header-pager ul.article-pager,
	.archives-header-pager ul.archives-pager{
		padding: 0;
	}


/*アーカイブのタイトルのナビゲーションの個別設定*/
.archives-header-pager ul.article-pager li a,
.archives-header-pager ul.archives-pager li a{
	width: 105px;
	font-size: 18px;
}

/*前のN件*/
.archives-header-pager ul.article-pager li.prev,
.archives-header-pager ul.archives-pager li.prev{
position: absolute;
top: 3px;
left: 0;
border-right: 1px solid #ffffff;
}
.archives-header-pager ul.article-pager li.prev a,
.archives-header-pager ul.archives-pager li.prev a{
text-align: left;
padding-left: 10px;
}


/*次のN件*/
.archives-header-pager ul.article-pager li.next,
.archives-header-pager ul.archives-pager li.next{
position: absolute;
top: 3px;
right: 0;
border-left: 1px solid #ffffff;
}
.archives-header-pager ul.article-pager li.next a,
.archives-header-pager ul.archives-pager li.next a{
text-align: right;
padding-right: 10px;
}


/*マウスオーバー時の設定*/
.archives-header-pager ul.article-pager li.prev a:hover,
.archives-header-pager ul.archives-pager li.prev a:hover,
.archives-header-pager ul.article-pager li.next a:hover,
.archives-header-pager ul.archives-pager li.next a:hover{
	text-decoration: underline;
}



/* -----------------------------------------------
サイド
----------------------------------------------- */

/* サイドカラム共通設定
----------------------------------------------- */

/*サイド右上広告*/
.right-container-ads{
	margin-bottom: 10px
}


/*サイドカラムのリンク色*/
.sidewrapper a{
	color:#003399;
	text-decoration:none;
}
.sidewrapper a:hover{
　　　　color:red;
	text-decoration: underline;
}
.sidewrapper a:visited{
	color:#660099;
        text-align: left;
}

/* plugin全体への設定 */
.side:after {
     content:".";
     height:0;
     clear:both;
     display:block;
     visibility:hidden;
}
.side {
	zoom:100%;
	margin:10px 0;
}


/*サイドカラムのタイトル*/
.sidetitlebody{
	margin-left:10px;
        margin-top:5px;
        margin-right:10px;
	padding:2px 8px;
	background:#CC66FF;
	color:#fff;
	line-height:140%;
	font-weight:bold;
	text-align:center;
	font-size: 15px;
	font-weight: bold;
}
.sidetitle a{
	color: #ffffff ;
}

/*サイドカラムのリスト*/
.sidebody{
	background: url(http://sutekinakijo.com/img/double_arrow.gif) no-repeat top left;
	padding-left: 10px;
        padding-bottom: 10px;
	margin-bottom: 4px;
	margin-top: 7px;
	font-size: 13px;

        border-bottom:#999999 dashed 1px;
}
	.sidebody:first-child{
		border-top:none;
	}


/* 左カラム専用スタイル
----------------------------------------------- */

/*左カラムの共通設定*/
.left-container .side{
	padding-bottom:0px;}



/* 最新記事(画像付)
----------------------------------------------- */
.left-container .plugin-recent_articles_image{
	font-size: 12px;
	line-height: 1.2;
}


/* ギャラリー
----------------------------------------------- */

/*ギャラリー共通スタイル*/
.plugin-recent_images .side{
	margin-bottom: 0;
}
.galleryThumbnail li{
	float: left;
	padding: 0 10px 0 0;
}

/*ギャラリー左カラム*/
.left-container .plugin-recent_images .side{
	padding: 0 0 0 10px;
}

.left-container .plugin-recent_images li{
	width: 53px;
	height: 62px;
	*width: 51px;
	*height: 51px;
}
.left-container .plugin-recent_images img{
	width: 51px;
	height: 51px;
}

/*ギャラリーが右カラム*/
.right-container .plugin-recent_images .side{
	width: 310px
}
.right-container .plugin-recent_images li{
	width: 93px;
	height: 103px;
	*width: 91px;
	*height: 91px;
}
.right-container .plugin-recent_images img{
	width: 91px;
	height: 91px;
}


/* カレンダー
----------------------------------------------- */

/*カレンダー共通設定*/
.plugin-calendar_default{
	font-size:14px;
	margin:0 0 20px 0;
}

/*カレンダー年月*/
.calendarheadbody{
	padding: 5px 10px;
	background: #484848;
	font-size: 14px;
	color: #ffffff;
}
	.calendarheadbody a{
	color: #ffffff;
	}
	.calendarheadbody a:visited{
	color: #ffffff;
	}

/*カレンダーの体裁*/
.plugin-calendar_default table{
	border-collapse: separate;
	border-spacing: 1px;
}
.calbody{
	color:#8d8d8d;
}
table.caltblday td{
	border: 1px solid #eeeeee;
}

/*リンク背景*/
table.caltblday td a{
	color:#ffffff;
	background:#0033cc;
}
table.caltblday td a:hover{
	text-decoration:underline;
}
table.caltblday td a:visited{
	color:#ffffff;
}

/*曜日*/
.sun{
	color:#ff5d59;
	font-weight:bold;
}
.sat{
	color:#4e8cff;
	font-weight:bold;
}
.weekday{
	font-weight:bold;
}


/* 人気記事（画像付）
----------------------------------------------- */

.plugin-popular_articles_with_image li:hover{
	opacity: 0.6;
}
.plugin-popular_articles_with_image .retweet,
.plugin-popular_articles_with_image .comment{
	color: #0132cc !important;

}

.plugin-popular_articles_with_image .title{
	color: #333333 !important;
	line-height: 1.1 !important;
	background:#EBEBEB !important;
}



/* -----------------------------------------------
フッター
----------------------------------------------- */

/*フッターの全体設定*/
#blog-footer{
	margin:30px auto 0;
	min-width: 1170px;
	height:80px;


}


/*フッターのコピーライト部分*/
#blog-footer #footer{
	height:80px;
	line-height:80px;
}
#blog-footer #footer,
#blog-footer #footer a{
	color:#000;
}


/*トップへ戻る*/
.to-pagetop {
	position: fixed;
	right: 10px;
	bottom: 100px;
}
.to-pagetop a img{
	background: #C6F;
}


/* -----------------------------------------------
リセット　他のCSSが影響している場合にここでリセットします
----------------------------------------------- */

/* reset for template_6thgen.css
----------------------------------------------- */

body.layout-2col .message-board{
	margin-top:0;
}


/* reset for template.css
----------------------------------------------- */

.article-social-btn > a, .article-social-btn > span, .article-social-btn > div, .article-social-btn > iframe{
	margin: 0 ;
}


#global-navi{
	margin:0 auto;
	color: white;
	width: 1170px;
}

#global-navi:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}


/*menucss
----------------------------------------------- */

#menu {
	background: #CC33FF;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 1170px;
}

}
#menu li {
	float: left;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 13px;
border-right:thin solid #FFCCCC;
}


#menu a {
    color: #fff;
    display: block;
    float: left;
    margin: 0;
    padding: 7px 7px;
    text-decoration: none;
    font-weight: normal;
    border-right: thin solid #FFCCCC;
    font-size: 13px;
    line-height: 17px;
    height: 17px;
}

#menu a:hover {
	background: #CC66FF bottom center no-repeat;
	color: #fff;
	}


.social{border:medium none;float:right;margin-top:-1px;padding:0;height:20px;overflow:hidden;}
.social .twitter_horizontal iframe{width:90px !important;vertical-align: top;}
.social .facebook_button iframe {
  vertical-align: top;
  width: 98px !important;
}
.social iframe{vertical-align: top;}
.social .mixi-check-button img{vertical-align: top;margin:0!important}


.side div.popular-articles table{
}

.side div.popular-articles table tr {
	width:210px;	border-bottom:#999999 dashed 1px;}


.side div.popular-articles table td {
	vertical-align: top;
	text-align: left;
	padding: 5px;
}


.side div.popular-articles  td {

        font-size:13px;
}



ul.social-buttom li,
ul.hatebu li{
	display: inline;
	margin: 0;
}
ul.social-buttom {
}

div.hatebu {
	margin:20px auto 10px;
	padding:0;
	display:block;
	width:650px;
}

ul.hatebu {
	padding:0;
	margin:0 auto;
	display:block;
	overflow:hidden;
}

ul.hatebu li img:hover {
	border:#339933 2px solid;
	padding:0;
}

ul.social-buttom-bigsize li a img,
ul.social-buttom-bigsize li a:visited img,
ul.social-buttom-bigsize li a:active img
{
	border: 1px solid #999;
	padding: 3px;
	margin: 5px;
}

div.ninkipage-title,
{
	margin: 0 0 15px 0;
	padding: 7px 5px;
	font-size: small;
/*	background: url("http://img.decoweb.jp/livedoor/L30005a/h_title_back.gif") repeat-x left bottom;*/
	background-color:#ED963A;
	border-bottom:solid 2px #CCCCCC;
	letter-spacing: .15em;
	line-height: 1.6;
	color:#FFF;
	font-weight: bold;
}
div.ninkipage {
	margin-bottom:10px;
	border:#CCC solid 2px;
	overflow:hidden;
}
div.top-kijirank {
	margin-top:10px;
	border:#CCC solid 2px;
	margin-bottom:10px;
}

/* 画RSS */
.ga-rss{
	border-bottom: 7px solid #fff;
}
.ga-rss div {
	font-size:16px;
	font-weight:bold;
}

div.t_b {
	margin-left:25px;
	margin-bottom:25px;
line-height:28px !important;
}


.spad{
display:none;
}
.osusume{
display:none;
}


#koteititle h3 {
	padding:10px;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	line-height:1.2;
	background: #CC33FF;
}

#koteititle ul {
counter-reset:li; /*カウントリセット*/
}


#koteititle li {
list-style:none; /*デフォルトナンバリングを消す*/
position:relative;
*list-style-type: decimal; /*IE7用ハック*/
margin:0 8px 5px 5px;
list-style:none;
border-bottom:dashed 1px #999;
}


#koteititle li:before {
content:counter(li); /*カウンターのインデックスを挿入*/
counter-increment:li; /*ナンバリングを生成*/
/* ここから番号のスタイル */
position:absolute;
margin-left: -30px;
width:20px; /*幅*/
color:#fff; /*文字色*/
background:url(http://sutekinakijo.com/img/crown.png) no-repeat 0 3px; /*背景*/
font-family: 'Federo', sans-serif; /*webフォント*/

font-size:10px;
text-align:center;
font-weight:bold;
line-height: 21px;
}

#koteititle a{
font-weight:bold;
}
dd.recommended a:hover{
color:#7f7653;
text-decoration:none;
}

.kanrenkiji{
display:none;
}
#koteititle{
}

#koteikijinakatitle h3 {
	padding:10px;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	line-height:1.2;
	background: #CC33FF;
}

#koteikijinakatitle ul {
counter-reset:li; /*カウントリセット*/
}

#koteikijinakatitle {
margin-bottom:35px;
background:#FFF6F2;
}

#koteikijinakatitle li {
list-style:none; /*デフォルトナンバリングを消す*/
position:relative;
*list-style-type: decimal; /*IE7用ハック*/
margin:0 15px 5px 5px;
list-style:none;
border-bottom:dashed 1px #999;
}
#koteikijinakatitle li:before {
content:counter(li); /*カウンターのインデックスを挿入*/
counter-increment:li; /*ナンバリングを生成*/
/* ここから番号のスタイル */
position:absolute;
margin-left: -30px;
width:20px; /*幅*/
color:#fff; /*文字色*/
background:url(http://sutekinakijo.com/img/crown.png) no-repeat 0 3px; /*背景*/
font-family: 'Federo', sans-serif; /*webフォント*/

font-size:10px;
text-align:center;
font-weight:bold;
line-height: 21px;
}
#koteikijinakatitle a{
font-weight:bold;
}
dd.recommended a:hover{
color:#7f7653;
text-decoration:none;
}

#pr{
display:none;
}

#mypopup {
display: none;
position: absolute;
border:1px solid #bbb;
padding:5px 8px 8px;
font-size:12px;
color:#111;
background-color:#ffc;
list-style-type:none;
line-height:1.2;
text-align:left;
max-width:750px;
min-width:250px;
box-shadow: 3px 3px 3px #ccc;
-moz-box-shadow: 3px 3px 3px #ccc;
-webkit-box-shadow: 3px 3px 3px #ccc;
}

#mypopup li.comment-date, #mypopup li.comment-author{
display: inline;
color:#666;
}

ul.social-btn{
    display: table;
    table-layout: fixed;
    width: 100%;
    margin:20px 0 0 0;
    padding:0;
}

.social-btn li{
    list-style: none;
    display: table-cell;
    margin:0;
    padding:0;
    text-align: center;
    color:#fff;
    background: #000;
    line-height: 30px;
    cursor: pointer;
}
.social-btn li a{
    display: block;
    color: #fff;
}

#share-facebook{
    background: #3B5999;
}
#share-twitter{
    background: #55ACEE;
}
#share-google{
    background: #DD4B39;
}
.twi-btn,
.fb-btn,
.com-btn{
	padding: 10px 0 0;
	}
.twi-btn a,
.fb-btn a,
.com-btn a{
	background-color: #00aced;
	box-shadow: 0 3px 0 #02658B;
	border-radius: 5px;
	color: #FFFFFF;
	display: block;
	font-size: 90%;
	font-weight: bold;
	height: 30px;
	margin: 0 auto;
	padding: 12px 0 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	vertical-align: middle;
	}
.fb-btn a{
	background-color: #305097;
	box-shadow: 0 3px 0 #1D315C;
	}
.com-btn a{
	background-color: #E05B9E;
	box-shadow: 0 3px 0 #a04B6E;
}
.com-btn a:visited{
color:#fff;
}
.twi-btn a:hover,
.fb-btn a:hover{
	box-shadow: 0 1px 0 #02658B;
	margin-bottom: -2px;
	margin-top: 2px;
	text-decoration: none;
	}
.fb-btn a:hover{
	box-shadow: 0 1px 0 #1D315C;
	}
.com-btn a:hover{
	box-shadow: 0 1px 0 #a04B6E;
}
.com-btn a:after{
transition-duration:1s;
-moz-transition-duration:1s;
}

#koushin *{
font-size:100%;
}
#koushin{
list-style:none;
padding:0;
margin:0;
}
#koushin .comment-set{
padding: 0px;
border: none;
margin:0;
}
#koushin .comment-body{
font-size:16px;
margin-left: 25px;
margin-bottom: 45px;
line-height: 24px !important;
font-weight:bold;
}
#koushin .comment-number,
#koushin .comment-author,
#koushin .comment-date{
}
#koushin .comment-number:after {
    content: ": ";
}
#koushin .comment-number{
}
#koushin .comment-author{
color:#008000;
}
#koushin .comment-date{
color:#808080;
}


#imobile_adspotdiv3{
width: 336px;
display: inline;
}
#mobile_00{

}
#kauli_yad_js_1,
#kauli_yad_js_2,
#kauli_yad_js_3,
#mobile_00 div{
display:inline;
/display:inline;
/zoom:1;
float:left;
}
#mobile_00 div{
margin: 0px 13px 0px;
width: 336px;
}
#mobile_00>div{

}

#mobile_00,
.clearfix {
  *zoom: 1;
}

#mobile_00,
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

#leftbottomad {
margin:0 auto;
}

div.upinfo {
	font-size:16px;
	font-weight:bold;
	margin-left:30px;
}

.footcon h3 {
	margin-bottom: 0;
	padding: 10px !important;
	background: #cc33ff;
	font-size: 18px !important;
	font-weight: bold;
	line-height: 1.2 !important;
	color: #ffffff;

}


.footcon ul {
	margin: 0 !important;
	padding-left: 0 !important;
	border-bottom: 1px solid #cccccc;
	list-style: none;
}

.footcon li {
	border-bottom: 1px dashed #cccccc;
}

.footcon li:last-child {
	border-bottom: none;
}

.footcon a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	font-weight: bold;
}

.footcon a:hover {
	opacity: 0.5;
}

/*スキン広告*/
.sitejack_left,
.sitejack_right{
    position:fixed;
    top:0px;
    z-index:99999;
    width:160px;
    height:600px;
}
.sitejack_left{
    right:50%;
    margin:0 588px 0 0;
}
.sitejack_right{
    left:50%;
    margin:0 0 0 588px;
}


.lp_ad {
    display: none;
}

.lp_ad_pc a {
    font-weight: bold;
    font-size: 20px;
    padding: 20px 10px;
    color: #ff0000 !important;
    display: block;
}

.period_ad {
    margin-top: 30px;
}

.period_ad img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}






/**************
 *  追加（RSS）
 *************/
<p>
.sidebody{
	padding-left: 10px;
        padding-bottom: 10px;
	margin-bottom: 4px;
	margin-top: 7px;
	font-size: 13px;

        border-bottom:#999999 dashed 1px;
}
	.sidebody:first-child{
		border-top:none;
	}

.side .blogroll-channel,
.side .blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    text-align: left;
    font-weight: normal;
}

.side .blogroll-channel .blogroll-list a {
    padding-left: 0px;
}


.side .blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.side .blogroll-channel .blogroll-list {
    margin-bottom: 3px;
    font-size: 13px;
}

.side .blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.side .blogroll-channel img.blogroll-icon,
.side .blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.side .blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.side .blogroll-channel a.blogroll-link {
}

.side .blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.side .blogroll-channel .blogroll-clip,
.side .blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.side .blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.side .blogroll-channel .blogroll-ad-img {
}

.side .blogroll-channel .blogroll-ad-text {
    display: block;
    color: #666;

}

.side .blogroll-channel .blogroll-list.blogroll-ad-text a,
.side .blogroll-channel .blogroll-ad-default a {
	font-size: 10px;
}

</p>






/** ---------- Google AdSense ---------- **/
.google-user-ad { margin:10px; }
.google-user-ad-728 { margin:0px auto; }

.google-user-ad-side { 
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
}

.google-user-ad-side1 { margin:0 0 30px; }

.ad-center { 
    margin-right: 10px;
    margin-left: 24px;
 }

div.google-2ad {
 margin:20px 10px 30px;
 height:280px;
}
div.google-2ad-m {
 margin:30px 12px 20px;
 height:280px;
}
div.google-2ad-b {
 margin:20px 10px 30px;
 height:280px;
}
div.g-ad1 {
 float:left;
 margin-left:0px;
}
div.g-ad2 {
 float:left;
 margin-left:30px;
}


.pc-only{
    display: block;
}
.sp-only{
    display: none;
}

@media screen and (max-width: 768px){
    .pc-only{
        display: none;
    }
    .sp-only{
        display: block;
    } 
}  
